@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%ๅฑๆ Eซ็ฝๆตทไธไฟ้บๆ ชๅผไผ็คพ%% CSS
**
----------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------
** ใใEใธ็จCSS
----------------------------------------------------------------------------- */
/* ่ฆๅEใE*/
#article h3, #article h4, #article h5 {
  font-size: 100%;
  font-weight: bold;
  margin: 0 0 10px;
}
#article h3 {
  background: url("../img/bg_04.gif") no-repeat scroll left center;
  line-height: 20px;
  padding: 0 0 0 10px;
}
#article h4 {
  background: url("../img/bg_08.gif") no-repeat scroll left 0.5em #F6F6E6;
  border: 1px solid #E1E0D1;
  color: #663300;
  line-height: 25px;
  padding: 0 0 0 12px;
}
#article h5 {
  background: url("../img/icon_09.gif") no-repeat scroll left top;
  color: #663300;
  padding: 0 0 0 10px;
}
/* ๆฎต่ฝ */
#article p {
  margin-bottom: 15px;
}
/* ใชในใE*/
#article ul, #article ol {
  margin-bottom: 15px;
}
#article ol {
  margin-left: 30px;
}
#article ul li, #article ol li {
  margin-bottom: 10px;
}
#article ul li {
  list-style-type: disc;
  margin-left: 20px;
}
#article ul li.link, #article ul li.pdf {
  list-style-type: none;
}
/* ใชใณใฏ */
#article a:link {
  color: #003399;
  text-decoration: none;
}
#article a:hover {
  text-decoration: underline;
}
#article ul li a {
  display: block;
}
#article ul li.link a {
  background: url("../img/arrow_08.gif") no-repeat scroll left 0.5em;
  display: block;
  padding: 0 0 0 16px;
}
#article ul li.pdf a {
  background: url("../img/icon_02.gif") no-repeat scroll 0 1px;
  padding-left: 19px;
}
/* ๅฒใฟ */
#article .borderFrame, #article .bgFrame {
  padding: 10px;
  margin-bottom: 15px;
}
#article .borderFrame {
  border: 1px solid #CCCCCC;
}
#article .bgFrame {
  background-color: #F6F6E6;
}
/* ใEEใใซ */
#article table {
  clear: both;
  width: 100%;
  margin-bottom: 15px;
  border-collapse: collapse;
}
#article table th, #article table td .p {
  border: 1px solid #CCCCCC;
  padding: 10px;
  font-size: 14px;
}
#article table th {
  background-color: #F6F6E6;
  text-align: center;
  white-space: nowrap;
}
.table_sp td p {
  margin: -4px 2px;
}

/*C^[lbgฬ๓ttH[{^@20200708add*/
.jikoukeform_btn {
display: inline-block;
text-align: center; 
width: 100%;
}
.jikoukeform_btn a {
text-decoration: none;
font-family: sans-serif !important;
font-weight: bold;
font-size: 1.2em;
border: solid 1px #DDD9DA;
border-radius: 3px;
color: #213EC5;
padding: 7px 30px 3px 35px;
margin: 0 auto;	
background: -moz-linear-gradient(top, #F5F5F5, #FFF);
    background: -webkit-linear-gradient(top, #F5F5F5, #FFF);
    background: linear-gradient(to bottom, #F5F5F5, #FFF);
}
.jikoukeform_btn a:hover {
color: #FD0509 !important;
text-decoration: none !important;
background: -moz-linear-gradient(top, #FDF9EA, #FFF);
    background: -webkit-linear-gradient(top, #FDF9EA, #FFF);
    background: linear-gradient(to bottom, #FDF9EA, #FFF);
}
/*๎๓ACR*/
.arrow_icon{
    position: relative;
    display: inline-block;
    padding:  0 0 16px;
    vertical-align: middle;
    text-decoration: none;
}
.arrow_icon::before,
.arrow_icon::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0.7em;
    margin: auto;
    content: "";
    vertical-align: middle;
margin-right: 5px;
}
.arrow_icon::before{
    box-sizing: border-box;
    width: 1em;/*gฬ*/
    height: 1em;/*gฬณ*/
    border: 1px solid #C9C9C9;
    -webkit-border-radius: 15%;
    border-radius: 15%;
}
.arrow_icon::after{
    left: 1.05em;
    box-sizing: border-box;
    width: 3px;
    height: 3px;
    border: 0.3em solid transparent;/*Op`ฬ*/
    border-left: 0.35em solid #FC0F00;/*Op`ฬณ*/
}
.arrow_icon:hover::before{
    width: 1em;  
    height: 1em;
border: 1px solid #FC0F00;
    -webkit-border-radius: 15%;
    border-radius: 15%;
    background: #FC0F00;
}
.arrow_icon:hover::after{
    left: 1.05em;
    box-sizing: border-box;
    width: 3px;
    height: 3px;
    border: 0.3em solid transparent;/*Op`ฬ*/
    border-left: 0.35em solid #fff;/*Op`ฬณ*/
}


@media screen and (max-width: 640px) {
  .table_sp .thead {
    display: none;
  }
  .table_sp tr {
    width: 100%;
  }
  .table_sp td {
    display: block;
    text-align: left;
    width: 100%;
    padding: 0;
  }
  .table_sp td:first-child {
    margin: 10px 0 0 0;
    background: #F6F6E6;
    font-weight: bold;
  }
  .table_sp td:before {
    content: attr(data-label);
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #000;
  }
	.table_sp td:first-child:before{
		border-bottom: none;
	}
  .table_sp td p {
    margin: 5px 0;
  }
}
/* 20190910QX}zล_TELวม */
/* iinfo/info-disaster/520199.htmlj*/
.smp_telArea {
  display: none;
}
@media screen and (max-width: 640px) {
  .pc_telArea {
    display: none;
  }
  .smp_telArea {
    display: block;
    width: 100%;
    margin: 2% auto;
  }
  .smp_telArea .RadiusBox01 {
    border: 1px solid #c5c5c5;
    border-radius: 5px;
  }
  .smp_telArea h2 {
    margin: 0 auto 4%;
    padding: 4% 0 0;
  }
  .smp_telArea dl {
    -webkit-border-radius: 5px;
    border: 1px solid #c5c5c5;
    display: block;
    margin-block-start: 4px;
    margin-block-end: 8px;
    margin-inline-start: 8px;
    margin-inline-end: 8px;
  }
  .smp_telArea dl dt {
    padding: 2% 0;
    border-bottom: 2px solid #ff944c;
    text-align: center;
  }
  .smp_telArea dl .redTxt01, .redTxt01 {
    font-size: 95%;
    color: #fd2300;
  }
  .smp_telArea-title {
    text-align: center;
    font-size: 24px;
  }
  .smp_telArea dl .tel_text, .tel_text {
    width: 90%;
    margin: 8px auto 10px;
    padding: 4px 3%;
    -webkit-border-radius: 5px;
    background: #eeefdf;
    display: block;
  }
  .smp_telArea dl a, .tel_text a {
    color: #fd2300 !important;
    text-decoration: none;
    list-style: none;
  }
  .smp_telArea dl .redTxt02, .redTxt02 {
    font-size: 140%;
    font-weight: bold;
  }
  .smp_telArea-text01 {
    font-size: 12px;
    text-align: left;
    margin-bottom: 10px;
  }
  .RadiusBox01 .mt03 {
    margin-top: 16px;
  }

/*C^[lbgฬ๓tT[rX{^วม 20200709add*/
.jikoukeform_btn a {
font-size: 1.04em;
padding: 15px 9px 15px 26px;
width:100%;
}
}

